<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nbclass.szxgl.mapper.QywxPartyMapper">
  <resultMap id="BaseResultMap" type="com.nbclass.szxgl.model.QywxParty">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="Id" jdbcType="INTEGER" property="id" />
    <result column="createtime" jdbcType="TIMESTAMP" property="createtime" />
    <result column="updatetime" jdbcType="TIMESTAMP" property="updatetime" />
    <result column="Name" jdbcType="VARCHAR" property="name" />
    <result column="ParentId" jdbcType="INTEGER" property="parentid" />
    <result column="Order" jdbcType="INTEGER" property="order" />
  </resultMap>

  <select id="findAll" parameterType="java.lang.String" resultType="map">
		SELECT Id,Name,ParentId FROM qywx_party
  </select>
</mapper>